跳转到主要内容
PUT
/
api
/
user
更新用户
curl --request PUT \
  --url https://api.ldx.dev/api/user \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": 123,
  "username": "<string>",
  "display_name": "<string>",
  "role": 123,
  "status": 123,
  "email": "<string>",
  "group": "<string>",
  "quota": 123,
  "used_quota": 123,
  "request_count": 123
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
id
integer
username
string
display_name
string
role
integer
status
integer
email
string
group
string
quota
integer
used_quota
integer
request_count
integer

响应

200

成功